astropy-tools-1.2.1-2.fc25.noarch.rpm


Advertisement

Description

astropy-tools - Astropy utility tools

Distribution: Fedora 25
Repository: Fedora i386
Package name: astropy-tools
Package version: 1.2.1
Package release: 2.fc25
Package architecture: noarch
Package type: rpm
Installed size: 2.38 KB
Download size: 14.41 KB
Official Mirror: dl.fedoraproject.org
Utilities provided by Astropy

Alternatives

Requires

Provides

  • astropy-tools = 1.2.1-2.fc25
  • pyfits-tools = 1.2.1-2.fc25

Obsoletes

  • pyfits-tools < 3.3-6

    Install Howto

    Install the astropy-tools rpm package:

    # dnf install astropy-tools

    Files

    • /usr/bin/fits2bitmap
    • /usr/bin/fitscheck
    • /usr/bin/fitsdiff
    • /usr/bin/fitsheader
    • /usr/bin/fitsinfo
    • /usr/bin/samp_hub
    • /usr/bin/volint
    • /usr/bin/wcslint

    Changelog

    2016-07-19 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.1-2 - https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_Packages

    2016-07-15 - Sergio Pascual <sergiopr@fedoraproject.org> - 1.2.1-1 - New upstream (1.2.1)

    2016-04-14 - Sergio Pascual <sergiopr@fedoraproject.org> - 1.1.2-1 - New upstream (1.1.2) - Uses wcslib 5

    2016-02-04 - Fedora Release Engineering <releng@fedoraproject.org> - 1.1.1-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

    2016-01-11 - Orion Poplawski <orion@cora.nwra.com> - 1.1.1-2 - Modernize spec - Prepare for python3 in EPEL

    2016-01-10 - Sergio Pascual <sergiopr@fedoraproject.org> - 1.1.1-1 - New upstream (1.1.1)

    2016-01-06 - Sergio Pascual <sergiopr@fedoraproject.org> - 1.1-1.post2 - New upstream (1.1.post2)

    2015-11-10 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.6-3 - Rebuilt for https://fedoraproject.org/wiki/Changes/python3.5

    2015-11-06 - Sergio Pascual <sergiopr@fedoraproject.org> - 1.0.6-2 - Enabled again tests that failed with numpy 1.10

    2015-10-28 - Sergio Pascual <sergiopr@fedoraproject.org> - 1.0.6-1 - New upstream (1.0.6), with better support of numpy 1.10

    Advertisement
    Advertisement